Subject: Re: [Bitcoin-development] The forums...

From: Jeff Garzik <[email-masked]>
Date: Sat, 16 Jul 2011 19:35:17 -0400

On Sat, Jul 16, 2011 at 7:20 AM, John Smith <[email-masked]> wrote:
> I know most of the people actively working on bitcoin (and active on this
> list) ignore the forums, for good reason. But there's a lot of people
> (everyone new?) that think the most active members of the forum have a major
> influence on the project's direction. Which is making us as developers look
> really bad. As if we're some political faction that wants to bring down
> world governments and unleash a global anarchistic doomsday scenario.
>
> It really needs to be more down-to-earth. Ideally, the forum would simply be
> a way to communicate with the *actual* users. For example, I use it for
> soliciting user feedback on UI features.

I agree completely.

While the owner of the forums and bitcoin.org is Missing In Action and
has not responded to emails in more than a week, we do have access to
change the main www.bitcoin.org home page, to link to another forum.

Or we could simply de-link the current forum, as a first step.

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]